/* This is a CSS Stylesheet */
legend{
	text-align:center;
	font-size:20;
	font-family:sans-serif;
}
#signup{
	width:50%;
	height:auto;
	border:1px solid black;
	margin:1em auto;
	padding:1vw;
}
input:focus{
	box-shadow:3px 3px 5px #777
}
#fname{
	width:100%;
	margin:1em auto;
}
#lname{
	width:100%;
	border-top:none;
	margin:1em auto;
}
#shirt{
	background-color:red;
	color:white;
	margin:1em auto;
}
input[type="email"]{
	width:100%;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:1px groove blue;
	margin:1em auto;
}
input[type="submit"]{
	width:200px;
	font-size:20px;
	margin:1em auto;
}